@charset "utf-8";
.barrage_box{
    width: 100%;
    height: 52px;
    background-color: #000;
    margin-bottom: 10px;
    position: relative;
    z-index: 1999;
}
.barrage_off_on{
    width: 85px;
    height: 52px;
    position: absolute;
    left: 0;
    top: 0;
}
.barrage_off_on .off_on_button{
    margin-top: 5px;
    margin-left: 10px;
    display: block;
    width: 68px;
    height: 36px;
    background: url("/v2/images/app/video/barrage/barrage-icon.png") 0 -40px no-repeat;
}
.barrage_box.disabled .barrage_off_on .off_on_button{
    background: url("/v2/images/app/video/barrage/barrage-icon.png") 0 0 no-repeat;
}
.barrage_setting_box{
    width: 45px;
    height: 52px;
    position: absolute;
    right: 0;
    top: 0;
}
.barrage_setting_box .setting_button{
    margin-top: 16px;
    margin-left: 4px;
    display: block;
    width: 20px;
    height: 20px;
    background: url("/v2/images/app/video/barrage/barrage-icon.png") -125px -5px no-repeat;
}
.barrage_setting_box .setting_button:hover {
    background: url("/v2/images/app/video/barrage/barrage-icon.png") -147px -5px no-repeat;
}
.barrage_box.disabled .barrage_setting_box .setting_button{
    background: url("/v2/images/app/video/barrage/barrage-icon.png") -169px -5px no-repeat;
}
.barrage_msg_box{
    padding-left: 85px;
    padding-right: 45px;
    position: relative;
    height: 52px;
}
.barrage_msg_box_wrapper{
    height: 32px;
    padding-top: 10px;
}
.barrage_box .barrage_msg_box_wrapper .barrage_input_box{
    width: 790px;
    height: 32px;
    position: relative;
    background-color: #fff;
}
.barrage_box.disabled .barrage_msg_box_wrapper .barrage_input_box{
    background: rgba(255, 255, 255, 0.3);
}
.barrage_msg_box_wrapper .barrage_msg_cover{
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}
.barrage_box.disabled .barrage_msg_box_wrapper .barrage_msg_cover{
    display: block;
}
.barrage_msg_box_wrapper .expression_box{
    width: 30px;
    height: 30px;
    position: relative;
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 4px;
}
.barrage_msg_box_wrapper .expression_icon{
    background: url("/v2/images/app/video/barrage/barrage-icon.png") -67px -2px no-repeat;
    display: block;
    width: 28px;
    height: 28px;
}
.barrage_msg_box_wrapper .expression_icon:hover {
    background: url("/v2/images/app/video/barrage/barrage-icon.png") -95px -2px no-repeat
}
.expression_box .expression_panel{
    left: -81px;
    bottom: 32px;
}
.expression_box .exp_pic_panel,
.expression_box .exp_txt_panel{
    overflow: hidden;
}
.expression_box .exp_bottom_shadow {
    background: url("/v2/images/app/video/barrage/barrage-bottom-shadow.png") 0 0 no-repeat;
    width: 219px;
    height: 6px;
    position: absolute;
    bottom: 11px;
    left: 12px;
}
.expression_box .exp_pic_item{
    float: left;
    width: 38px;
    height: 38px;
    margin: 0;
    position: relative;
    padding: 2px;
    border: 1px transparent solid;
    border-radius: 50%;
}
.expression_box .exp_pic_item:hover {
    border: 1px #44b9a8 solid;
}
.expression_box .exp_pic_item_wrapper {
    width: 37px;
    height: 37px;
    position: relative;
    border: 1px #c7c8c4 solid;
    border-radius: 50%;
    background-color: #fefdfd;
    overflow: hidden;
}
.expression_box .exp_pic_item img{
    width: 100%;
}
.expression_box .exp_txt_item{
    float: left;
    margin-top: 0;
    margin-right: 0;
    border: 1px transparent solid;
    width: 68px;
    height: 25px;
    padding: 2px;
    border-radius: 4px;
}
.expression_box .exp_txt_item.selected,
.expression_box .exp_txt_item:hover {
    border: 1px #1ec399 solid;
}
.expression_box .exp_txt_item > span {
    width: 68px;
    height: 25px;
    display: block;
    line-height: 25px;
    text-align: center;
    background-color: #fff;
    color: #000;
    border-radius: 4px;
}
.barrage_msg_box_wrapper .barrage_send_button{
    display: block;
    width: 72px;
    height: 32px;
    margin-left: 4px;
    background-color: #27d5bf;
    color: #fff;
    text-align: center;
    line-height: 32px;
}
.barrage_box.disabled .barrage_msg_box_wrapper .barrage_send_button{
    background-color: #03a490;
    color: #00796a;
}
.barrage_msg_box_wrapper .barrage_input{
    line-height: 20px;
    height: 20px;
    width: 736px;
    padding-left: 10px;
    font-size: 12px;
    margin-top: 6px;
    background-color: transparent;
}
.scroller .miniscroll-container {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.scroller .miniscroll-container .miniscroll-tracker {
    background-color: #f25e5e !important;
}
.scroller .miniscroll-container .miniscroll-thumb {
    background-color: #ca3f3f !important;
}
.button {
    padding: 8px 15px;
    background-color: #de5454;
    border: 1px solid #ca3f3f;
    display: inline-block;
    color: #ffffff;
    text-decoration: none;
}
.button:hover {
    background-color: #f25e5e;
}
.button:active,
.button.active {
    background-color: #ca3f3f;
}
.popup_show{
    width: 250px;
    height: 200px;
    background: url("/v2/images/app/video/barrage/barrage-dialog-bg-v2.png") 0 0 no-repeat transparent;
    position: absolute;
    display: none;
    bottom: 44px;
    right: 0;
    padding-bottom: 8px;
}
.popup_show .popup_tabs{
    width: 230px;
    border-bottom: 1px #fff solid;
    margin: 0 auto;
    height: 33px;
}
.popup_show .popup_tab_item{
    width: 114px;
    height: 18px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    display: block;
    line-height: 18px;
    margin-top: 8px;
    float: left;
    border-right: 1px #fff solid;
}
.popup_show .popup_tab_item:last-child,
.popup_show .popup_tab_item.last-child{
    border-right: none;
}
.popup_show .popup_tab_item.selected{
    color: #27d5bf;
}
.popup_show .popup_panel{
    position: absolute;
    width: 230px;
    height: 158px;
    left: 10px;
    margin-top: 5px;
}
.popup_show .popup_opt_label{
    display: block;
    width: 38px;
    text-align: center;
    line-height: 30px;
    margin-top: 12px;
    color: #fff;
}
.expression_box .exp_pic_panel {
    display: none;
}
.setting_all_panel_box{
    display: none;
}
.setting_all_item{
    width: 100%;
    float: left;
    margin-top: 8px;
    position: relative;
}
.setting_hide a{
    color: #fff;
    padding-top: 18px;
    padding-right: 22px;
    padding-left: 6px;
}
.setting_hide a.selected{
    color: #27d5bf;
}
.nstSlider{
    height: 2px;
    width: 125px;
    cursor: hand;
    cursor: pointer;
    position: relative;
    margin-top: 26px;
    margin-left: 6px;
    background: rgba(255, 255, 255, 0.4);
}
.nstSlider .leftGrip,
.nstSlider .rightGrip {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    position: absolute;
    background: #fff;
    top: -3px;
}
.nstSlider .bar {
    position: absolute;
    background: #fff;
    height: 2px;
    top: 0;
    left: 0;
}
.sliderLabel{
    color: #fff;
    padding-top: 16px;
    padding-left: 9px;
}
.setting_all_panel_box .select_label{
    width: 48px;
    text-align: left;
}
.setting_fontsize_box{
    position: absolute;
    top: 0;
    left: 0;
    width: 38px;
    height: 158px;
}
.setting_fontsize_box .fontsize_item,
.setting_position_box .fontposition_item {
    background-image: url("/v2/images/app/video/barrage/barrage-icon.png");
    width: 23px;
    height: 23px;
}
.setting_fontsize_box .fontsize_item {
    margin: 8px 7px;
}
.setting_fontsize_box .fontsize24 {
    background-position: -2px -82px;
}
.setting_fontsize_box .fontsize24.selected,
.setting_fontsize_box .fontsize24:hover {
    background-position: -2px -108px;
}
.setting_fontsize_box .fontsize18 {
    background-position: -27px -82px;
}
.setting_fontsize_box .fontsize18.selected,
.setting_fontsize_box .fontsize18:hover {
    background-position: -27px -108px;
}
.setting_fontsize_box .fontsize12 {
    background-position: -52px -82px;
}
.setting_fontsize_box .fontsize12.selected,
.setting_fontsize_box .fontsize12:hover {
    background-position: -52px -108px;
}
.setting_position_box {
    position: absolute;
    left: 38px;
    top: 108px;
    width: 194px;
    height: 52px;
    padding: 6px 0;
}
.setting_position_box .fontposition_item {
    margin: 14px 7px;
}
.setting_position_box .fontposition_top {
    background-position: -102px -82px;
}
.setting_position_box .fontposition_top.selected,
.setting_position_box .fontposition_top:hover {
    background-position: -102px -108px;
}
.setting_position_box .fontposition_bottom {
    background-position: -127px -82px;
}
.setting_position_box .fontposition_bottom.selected,
.setting_position_box .fontposition_bottom:hover {
    background-position: -127px -108px;
}
.setting_position_box .fontposition_relative {
    background-position: -77px -82px;
}
.setting_position_box .fontposition_relative.selected,
.setting_position_box .fontposition_relative:hover {
    background-position: -77px -108px;
}
.setting_color_box .setting_opt_item {
    display: block;
    width: 23px;
    height: 23px;
    padding: 2px;
    border-radius: 50%;
    border: 1px transparent solid;
}
.setting_color_box .setting_opt_item:hover,
.setting_color_box .setting_opt_item.selected {
    border: 1px #44b9a8 solid;
}
.setting_color_box{
    position: absolute;
    top: 0;
    left: 38px;
    width: 194px;
    height: 108px;
}
.setting_color_box .barrage_input_wrapper {
    background: url("/v2/images/app/video/barrage/barrage-icon.png") -152px -82px;
    width: 99px;
    height: 23px;
    margin-top: 16px;
    margin-left: 12px;
}
.setting_color_box input[name=barrageColor]{
    width: 70px;
    height: 20px;
    line-height: 20px;
    padding: 0 6px;
    margin-top: 2px;
    margin-left: 10px;
    background-color: #9fa19a;
    background-color: transparent;
}
#imgColor{
    width: 24px;
    height: 11px;
    border-radius: 6px;
    display: block;
    margin-top: 21px;
    margin-left: 13px;
}
.setting_color_box .color_selector{
    width: 196px;
    height: 70px;
    padding: 5px 0;
    overflow: hidden;
}
.setting_color_box .color_item{
    margin-bottom: 10px;
    margin-right: 10px;
}
.setting_color_box .color_item_content {
    width: 23px;
    height: 23px;
    border-radius: 50%;
}
.mCustomScrollBox {
    position: relative;
    overflow: hidden;
    height: 100%;
    max-width: 100%;
    outline: none;
    direction: ltr;
}
.mCSB_inside > .mCSB_container {
    margin-right: 6px;
}
.mCSB_container {
    overflow: hidden;
    width: auto;
    height: auto;
}
.mCSB_scrollTools {
    position: absolute;
    width: 6px;
    height: auto;
    left: auto;
    top: 0;
    right: 0;
    bottom: 0;
}
.mCSB_scrollTools .mCSB_draggerContainer {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: auto;
}
.mCSB_scrollTools .mCSB_dragger {
    cursor: pointer;
    width: 100%;
    height: 30px;
    z-index: 1;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    text-align: center;
    background-color: #fff;
}
.mCSB_scrollTools .mCSB_draggerRail {
    width: 2px;
    height: 100%;
    margin: 0 auto;
    background-color: #747474;
}
